
.section_all_awards .container {
	max-width: 1032px;
}
.section_all_awards .section_description {

	margin-bottom: 50px;

}

.award_list_wrap {
	margin-top: 80px;
}
.award_list_wrap .award_item {
	display: flex;
	gap: 50px;
	
}
.award_list_wrap .award_item .award_year {
	min-width: 180px;
	margin-top: -38px;
	letter-spacing: -5%;
	transition:  color 0.3s ease;
}
.award_list_wrap .award_item.active .award_year {
	color: var(--wp--preset--color--darkgreen) !important;
}
.award_list_wrap .award_info_outer {
	width: 100%;
	padding-bottom: 40px;
	position: relative;
	flex: 1;
	padding-left: 63px;
}

.award_list_wrap .award_info_outer::after {
	content: "";
	width: 3px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: var(--wp--preset--color--xtralightgrey);
	transition: background 0.3s ease;
}
.award_list_wrap .award_info_outer::before {
	content: "";
	width: 3px;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	background: var(--wp--preset--gradient--dark-green-gradient);
	transition: all 0.9s ease;
	z-index: 1;
}
.award_list_wrap .award_item.active .award_info_outer::before {

	height: 100%;
	
}

.award_list_wrap .award_info_outer span.dot {
	width: 19px;
	height: 19px;
	border-radius: 50px;
	background: var(--wp--preset--color--xtralightgrey);
	position: absolute;
	left: -8px;
	top: -3px;
	border: 3px solid #fff;
	z-index: 1;
	transition: background 0.3s ease;
}
.award_list_wrap .award_item.active .award_info_outer span.dot{
	background: var(--wp--preset--color--darkgreen) !important;
}
.award_list_wrap .award_info {
	border-radius: 20px;
	padding: 42px 47px;
	display: flex;
	flex-direction: column;
	gap: 25px;
	width: 100%;
	transition: background 0.3s ease, color 0.3s ease;
}

.award_list_wrap .award_item.active .award_info {
	background: var(--wp--preset--color--darkgreen) !important;
	color: var(--wp--preset--color--white) !important;
}



.award_list_wrap .award_info .award_detail .award_row {
	display: flex;
}
.award_list_wrap .award_info .award_detail .award_row.award_name {
	font-weight: bold;
}

.award_list_wrap .award_info .award_detail .award_row .label {
	width: 100px;
}
.award_list_wrap .award_info .award_detail .award_row .value {
	flex: 1;
}
@media only screen and (max-width: 980px) {
	.award_list_wrap .award_item .award_year {
		min-width: 127px;
	}
	.award_list_wrap .award_item {
		gap: 15px;
	}
	.award_list_wrap .award_info {
		padding: 30px;
	}
	.award_list_wrap .award_info_outer {
		padding-bottom: 30px;
		padding-left: 30px;
	}
}

@media only screen and (max-width: 768px) {
	.award_list_wrap .award_item {
		gap: 0;
		flex-direction: column;
		position: relative;
	}
	.award_list_wrap .award_item .award_year {
		position: absolute;
		left: 30px;
	}
	.award_list_wrap .award_info_outer {
		padding-bottom: 60px;
		padding-left: 30px;
		padding-top: 40px;
	}
}
